@charset "utf-8";
/* CSS Document */
.border_top{
	border-left:none;
	border-right:none;
	border-bottom:none;
	border-top:1px;
}

.border_bottom{
	border-left:none;
	border-right:none;
	border-bottom:1px;
	border-top:none;
}

.border_left{
	border-left:1px;
	border-right:none;
	border-bottom:none;
	border-top:none;
}

.border_right{
	border-left:none;
	border-right:1px;
	border-bottom:none;
	border-top:none;
}

.noborder{
	border-left:none;
	border-right:none;
	border-bottom:none;
	border-top:none;
	border: 0 none #FFF;
}

.hwlc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bolder;
	color: #069;
}
.head_text {
	color: #CC0;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.err_msg {
	font-weight: bold;
	color: #F00;
}
.btn {
	background-color: #88e69f;
	color: #069;
	font-size: 16px;
	font-weight: bold;
	border-bottom-style: groove;
	font-family: "Lucida Console", Monaco, monospace;
	border-bottom-width: medium;
}
.txt {
	background-color: #88e69f;
	color: #069;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 14px;
	font-weight: bold;
}
#frm_prof {
}
#frm_prof {
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#prof_tbl {
	border-right-width: thin;
	border-right-style: ridge;
	border-right-color: #CC0;
}
.SMALLTEXT {
	font-size: 10px;
}
a:visited{
	color:#ff0000;
}